<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="dom-manipulation.js" defer></script>
    <title>Fundamental Coding Constructs</title>
</head>
<body>
    <button id="btn-get-coffees">Get Coffees</button>
    <h1 id="coffee-description">Description</h1>
    <p id="coffee-price">price</p>
    <small id="coffee-id">id</small>
    <ul id="coffee-list"></ul>
</body>
</html>